#ibox {
	Z-INDEX: 1000000
}
#ibox_overlay {
	Z-INDEX: 1000000; RIGHT: 0px; BACKGROUND: url(images/bg.png); LEFT: 0px; POSITION: absolute; TOP: 0px
}
#ibox_progress {
	Z-INDEX: 1000001; POSITION: absolute
}
#ibox_wrapper {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; Z-INDEX: 1000001; LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 25px; POSITION: absolute; TOP: 0px
}
#ibox_content {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; Z-INDEX: 1000002; PADDING-BOTTOM: 2px; OVERFLOW: auto; PADDING-TOP: 2px; POSITION: relative; HEIGHT: 100%
}
#ibox_content OBJECT {
	DISPLAY: block
}
#ibox_content .ibox_image {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 100%; BORDER-RIGHT-WIDTH: 0px
}
#ibox_footer_wrapper A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; outline: 0
}
#ibox_footer_wrapper {
	RIGHT: 10px; LEFT: 10px; OVERFLOW: hidden; WHITE-SPACE: nowrap; POSITION: absolute; TOP: 5px
}
#ibox_footer_wrapper {
	FONT-WEIGHT: bold
}
#ibox_footer_wrapper A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: lowercase; COLOR: darkblue; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
#ibox_footer_wrapper {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#ibox_wrapper {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
#ibox_wrapper {
	BACKGROUND-COLOR: #999
}
#ibox_footer_wrapper A {
	BACKGROUND-COLOR: #999
}
#ibox_content {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #fff
}
#ibox_progress {
	BACKGROUND: url(images/indicator.gif) no-repeat; WIDTH: 128px; HEIGHT: 128px
}
